Bug 1473180 - [RFE] [v2v] There are unsupported v2v operations, that could have been blocked at the v2v submit stage
[RFE] [v2v] There are unsupported v2v operations, that could have been blocke...
Status: ON_QA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.9.0
Assigned To: Shmuel Melamud
Ilanit Stein
rhev:v2v
: FutureFeature, TestOnly, ZStream
Depends On:
Blocks: 1512661
  Show dependency treegraph
 
Reported: 2017-07-20 04:03 EDT by Ilanit Stein
Modified: 2017-12-11 03:57 EST (History)
8 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1512661 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: RHEVM


Attachments (Terms of Use)

  None (edit)
Description Ilanit Stein 2017-07-20 04:03:57 EDT
Description of problem:
On RHV UI, a v2v for a Windows Vm, that has snapshots, (which is not supported in virt-v2v) will not be run, and give error in UI.

On CFME, v2v to same VM will be triggered.

There might be other cases, where v2v is not supported/can be run,
that RHV block, but CFME do not block (probably v2v for a VM in hibernate).

All these cases need to be found, and added to CFME.


Version-Release number of selected component (if applicable):
CFME-5.8.1 + several fixes for v2v bugs/RHV-3.1
Comment 2 Michal Skrivanek 2017-07-21 02:35:02 EDT
needs enhancements in RHV REST API or insight into VMware provider

Note You need to log in before you can comment on or make changes to this bug.